Bug 84000 - [PATCH] japanese/rskkserv: Update to 2.95.4
[PATCH] japanese/rskkserv: Update to 2.95.4
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Akinori MUSHA
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-24 15:10 UTC by rushani
Modified: 2005-10-14 23:46 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (2.18 KB, patch)
2005-07-24 15:10 UTC, rushani
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description rushani freebsd_committer 2005-07-24 15:10:01 UTC
	Update to 2.95.4.

	  - rskkserv does not require multiple `kill' to make its
	    process terminated.
	  - support CDB style dictionary (like ports/japanese/skk-jisyo-cdb).

	While I'm here add knob to use EB style dictionaries (such as
	ports/japanese/wdic-fpw, ports/japanese/mypaedia-fpw, etc)

Fix: Apply following patch,

How-To-Repeat: 
	Check following pages.
	  http://sourceforge.jp/projects/rskkserv/
	  http://sourceforge.jp/forum/forum.php?forum_id=7194
Comment 1 Mark Linimon freebsd_committer 2005-07-25 02:33:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->knu

Over to maintainer.
Comment 2 Sergey Matveychuk freebsd_committer 2005-10-14 23:46:28 UTC
State Changed
From-To: open->closed

Committed, thanks!